uses 
	SysUtils;
var
	cnt : integer;
	s : string;

begin
	assign(input, 'tests.lst');
	reset(input);
	cnt := 1;
	while not eof do begin
		readln(s);
		assign(output, intToStr(cnt div 10) + intToStr(cnt mod 10));
		rewrite(output);
		writeln(s);
		close(output);
		inc(cnt);
	end;
end.